Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/53671/?format=api
{
"ob_id": 53671,
"names": [],
"terms": [
{
"ob_id": 15058,
"label": "long_name",
"value": "Flag for Indicated air speed from the aircraft RVSM (air data) system.",
"vocabulary": ""
},
{
"ob_id": 15059,
"label": "var_id",
"value": "IAS_RVSM_FLAG",
"vocabulary": ""
}
]
}